[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.RowHeightsChanged

Performs actions needed when the values in RowHeights have been changed.

## Declaration

Source position: grids.pas line 1174

`protected procedure TCustomGrid.RowHeightsChanged; virtual;`

## Description

RowHeightsChanged has an empty implementation in the current version of the LCL. It is called when a new value is assigned to the RowHeights property and occurs after the cache, scroll bars, and cell editor position have been updated for the control.